.flex-bxslider {
  visibility: hidden;
}
body.pc .page-layout .carousel-container .bx-wrapper .bx-viewport {
    top: 7px;
}
.page-layout .faq-sec-desc ul{
    padding-top: 1em;
}
body.sp .page-layout .banner-container .bx-controls{
    position: absolute;
    width: 100%;
    bottom: 0;
    height: 30px;
    display: grid;
}
body.sp .page-layout .banner-container .bx-wrapper .bx-controls-direction {
    top: 0;
    bottom: unset;
    width: 100%;
    position: relative;
    display: flex !important;
    flex-direction: row;
    justify-content: space-between;
}
body.sp .page-layout .banner-container .bx-wrapper .bx-controls-direction a.bx-prev,
body.sp .page-layout .banner-container .bx-wrapper .bx-controls-direction a.bx-next {
    font-size: 16px;
    top: -2px;
}
body.sp .page-layout .banner-container .bx-wrapper .bx-controls-direction a.bx-prev {
    border-top-right-radius: 25px;
}
body.sp .page-layout .banner-container .bx-wrapper .bx-controls-direction a.bx-next {
    border-top-left-radius: 25px;
}

body.sp .page-layout .banner-container .bx-wrapper .bx-pager {
    bottom: 8px !important;
    display: flex !important;
    width: 100% !important;
    align-items: center;
    justify-content: center;
    margin: 0 !important;
}

body.sp .page-layout .categories>div>ul {
    overflow: auto;
    display: grid;
    gap: 1rem;
    justify-items: start;
    padding-left: 50px;
    max-width: unset !important;
    min-width: unset !important;
}

body.sp .page-layout .categories>div>ul li.active::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: unset;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 11px 10px;
    border-color: transparent transparent #fff;
    margin: auto;
    left: -30px;
    right: unset;
    transform: rotate(90deg);
}

body.sp .page-layout .categories>div>ul li {
    margin-right: 0;
    display: flex;
    word-break: normal;
    align-items: center;
    max-width: unset !important;
}

body.sp .page-layout .text ul{
    padding-top: 1em;
    padding-left: 1em;
}